         h2 {
            font-size:2em;
            font-family:Funkturm;
            margin:0;
            margin-top:10px;
         }
         .date-box {
            display:flex;
            flex-direction: column;
            max-height:500px;
            overflow: hidden;
         }
         #mini-scroll {
            overflow-y: auto;
            margin-block:1lh;
         }
         #updates {
            flex:1;
            justify-content:center;
            align-items: center;
            flex-wrap:wrap;
         }
         .box {
            padding:15px;
            border:2px solid;
            box-shadow:5px 5px 0;
         }
         .button {
            color:inherit;
            border:2px solid;
            padding:8px;
            margin-top:20px;
         }
         .button:hover {
            color: palevioletred;
            transition: color .5s ease;
         }
         body {
            min-height: 100vh;
            max-height: 1500px;
         }
         .buttons {
            display:flex;
            justify-content: center;
            gap:1.5em;
         }
@media (max-width:469px) {
   .title {line-height: 30px;}
   .date-box {line-height: 22px;}
}
